get-wutil-flags(1)

NAME
get-wutil-flags - output libwutil compile and linker flags

SYNOPSIS
get-wutil-flags [ --cflags ] [ --ldflags ] [ --libs ]

DESCRIPTION
get-wutil-flags - output include path, library search path or library archive names needed to compile and link with libWUtil.

OPTIONS

--cflags
    output include file search path to find all header files needed to compile source code using libWUtil functions.

--ldflags
    output library search path required to find all library archives needed to link object files with libWUtil.

--libs
    output library archive names required to link object filed with libWUtil.

AUTHOR
get-wutil-flags is a part of Window Maker, wich was written by Alfredo K. Kojima <kojima@windowmaker.info> and Dan Pascu <dan@windowmaker.info>, with contributions from many people around the Internet.

This manpage was written by Frederik Schueler <fschueler@gmx.net> for the Debian GNU/Linux system (but may be used by others).